.App {
  text-align: center;
}

.App-logo {
  height: 250px;
}

.App-header {
  background-color: #222;
  /*height: 360px;*/
  padding: 20px;
  color: white;
}

.h1 {
  font-size: 1.5em;
}

.h2 {
  font-size: 1.2em;
}

.h3 {
  font-size: 1em;
}

.h4 {
  font-size: 0.8em;
}

.App-intro {
  font-size: large;
}
